
					/* Webkit */
			::selection {
			background: #0c0000;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #0c0000;
			}
		
		
		
								
					body{
															}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#faf7f0;
				}
				.angled-section polygon{
				fill: #faf7f0;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(250,247,240,0.5);
			}

			
		
																
		


					header.sticky .header_bottom{
			background-color: rgba(250,247,240,0.7) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,0.5);
			}
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 100px;
				}
				
		
		
		
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
				
		
																

									a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #5f432c;						}
		

		
				
				
		
		

		
					.testimonials .testimonial_text_inner p{
			font-family: Lato, sans-serif;color: #000000			}
		
					.testimonials .testimonial_text_inner p.testimonial_author{
			font-family: Lato, sans-serif;color: #5f432c			}
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #ffffff;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #ffffff !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#000000;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #000000;
			}
							.footer_top a
			{
			color: #5f432c !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #5f432c;
			}
							.footer_top a:hover
			{
			color: #000000 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #000000;
			}
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #5f432c;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #5f432c;
			}
		
					#back_to_top > span{
			border-color: rgba(95,67,44,1);border-width: 1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(250,247,240,1);border-color: rgba(95,67,44,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

				    .q_counter_holder span.counter{
				color: #8b1e31; 									 font-family: 'Poppins'; 					    }
						    .q_counter_holder p.counter_text{
				color: #000000; 																		 font-family: 'Poppins'; 		    }
				
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { font-family: Lato;text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #000000;background-color: #faf7f0;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #000000;background-color: #faf7f0;}

.qode-btn { text-transform: none;font-style: normal;}

.qode-numbered-process-holder .qode-np-line { border-bottom-color: #8b1e31;border-bottom-width: 1.5px;}

.qode-numbered-process-holder .qode-np-item-image-holder .qode-np-item-image-inner { border-width: 1px;}



